[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20070902 changes



>         libreadline-java - 0.8.0-19.fc8.i386 requires libedit >= 0:2.9
>         libreadline-java - 0.8.0-19.fc8.i386 requires libedit.so.0
> [...]
>         libreadline-java - 0.8.0-19.fc8.x86_64 requires libedit.so.0()(64bit)
>         libreadline-java - 0.8.0-19.fc8.x86_64 requires libedit >= 0:2.9
> [...]
>         libreadline-java - 0.8.0-19.fc8.ppc requires libedit >= 0:2.9
>         libreadline-java - 0.8.0-19.fc8.ppc requires libedit.so.0
> [...]
>         libreadline-java - 0.8.0-19.fc8.ppc64 requires libedit.so.0()(64bit)
>         libreadline-java - 0.8.0-19.fc8.ppc64 requires libedit >= 0:2.9

I see that libedit is lying orphaned for a few months. I have just
finished creating a package for it and will be submitting a review
request as soon as I can access Bugzilla
(http://debarshiray.multiply.com/journal/item/102/Can_not_access_bugzilla_anymore
).

For the time being,
Spec: http://rishi.fedorapeople.org/libedit.spec
SRPM: http://rishi.fedorapeople.org/libedit-2.10-1.20070831cvs.fc8.src.rpm
Koji log: http://koji.fedoraproject.org/koji/taskinfo?taskID=145172

By the way, after creating the package I noticed that libedit's devel
branch in CVS is not 'marked' dead.package.

Happy hacking,
Debarshi
-- 
GPG key ID: 63D4A5A7
Key server: pgp.mit.edu


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]